Subject: RE: snmpconf ANNOUNCEMENT: WG Last Call on Policy Based Management MIB

From: Steve Moulton <[email-masked]>
Date: Mon, 08 Oct 2001 14:08:45 -0400

Forwarding a bounced submission ...

------- Forwarded Message

From: "David Partain (ERA)" <[email-masked]>
To: "'David T. Perkins '" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Subject: RE: snmpconf ANNOUNCEMENT:  WG Last Call on Policy Based Manageme
	nt MIB
Date: Mon, 8 Oct 2001 20:02:47 +0200 
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2653.19)
Content-Type: text/plain;
	charset="iso-8859-1"

David,

Could it be that you didn't read the mail carefully?

The mail below has nothing to do with your favorite
document.  It's about the PM Module.

Cheers,

dlp

-----Original Message-----
From: David T. Perkins
To: [email-masked]
Sent: 2001-10-08 18:48
Subject: Re: snmpconf ANNOUNCEMENT:  WG Last Call on Policy Based Management MIB

HI,

Yes, I STRONGLY object NOW.

I read the -05 draft and suggested to the WG, authors, and chair
that it was not ready for review. It had way too many problems
to be worthy of an extensive review. However, the authors and
chair thought it was was fine. Thus, I wrote an extensive review
listing its many problems. There have also been at least two
other reviewers that have found extensive problems. Given this
feedback, it IS NOT APPROPRIATE TO PROCEED with a last call.

The WG chairs need to be replaced if they push this position.

On Mon, 8 Oct 2001, David Partain wrote:
> This mail is to announce the beginning of the Working Group
> Last Call period on draft-ietf-snmpconf-pm-08.txt. The WG Last
> Call period will last until November 2, 2001.
> 
> The WG members are strongly urged to review this document as
> soon as possible, and express any concerns, or identify any
> errors, in e-mail sent to the SNMPCONF WG mailing list.
> 
> Unless there are strong objections, published on the SNMPCONF
> WG mailing list by November 2, 2001, this document will be
> forwarded to the OPS Area Directors for consideration by the
> IESG as a Proposed Standard document.
> 
> Please send all comments to the WG mailing list at
> [email-masked].
> 
> Cheers,
> 
> David and Jon
> 

Regards,
/david t. perkins

------- End of Forwarded Message